Subject: Re: [Idr] AD Review of draft-ietf-idr-bgp-prefix-sid-07

From: "Acee Lindem (acee)" <[email-masked]>
Date: Wed, 3 Jan 2018 13:44:43 +0000

Hi Alvaro, 

On 12/26/17, 9:01 AM, "Alvaro Retana" <[email-masked]> wrote:

>On December 22, 2017 at 10:50:25 AM, Eric C Rosen ([email-masked])
>wrote:
>
>Hi!
>
>On 12/21/2017 4:52 PM, Alvaro Retana wrote:
>
>I don't think the following point is correct.
>
>After thinking about it some more, Eric's right...for the MPLS dataplane
>where the attribute contains the index.
>
>But for IPv6 the attribute contains the SID itself — see more below

I’m glad we’ve converged on MPLS SIDs. I think that “Treat-as-Withdrawal”
may be appropriate for a malformed IPv6 AF SID given the dichotomy between
how the SID is advertised between the MPSL SR and IPv6 SR.

Thanks,
Acee